.slider {
    background: none repeat scroll 0 0 transparent;
    color: rgba(255, 255, 255, 0.6);
    font-size: 18px;
    line-height: 24px;
    overflow: auto;
    position: relative;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.05), 0 1px 2px rgba(0, 0, 0, 0.3);
    width: 100%;
}
.slider ul {
    list-style: none outside none;
    width: 100%;
}
.slider ul li {
	position: relative;
    display: block;
    float: left;
    height: 450px;
}
.slider ul li div.caption {
    position:absolute;
	width:40%;
	top:60px;
	right:100px;
}
.slider h1, .slider h2 {
	margin:20px 0;
	color: #FFFFFF;
    font-size: 2.3em;
	line-height:1.4em;
}
.slider p {
	margin:20px 0;
	color: #FFFFFF;
    font-size: 1em;
	line-height:1em;
}
.slider .btn {
    border: 2px solid rgba(255, 255, 255, 0.4);
    border-radius: 5px;
    clear: both;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin: 20px 0 0;
    padding: 3px 25px;
    text-decoration: none;
    text-transform: uppercase;
}
.slider .btn:hover {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.05);
}
.slider .btn:active {
}
.slider .btn, .slider .dot {
}
.slider .dots {
    text-align: center;
    bottom: 20px;
    left: 0;
    position: absolute;
    right: 0;
}
.slider .dots li {
    border: 2px solid #999;
	background-color:#999;
    border-radius: 6px;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 0 4px;
    opacity: 0.4;
    text-indent: -999em;
    transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
    width: 10px;
}
.slider .dots li.active {
    background: none repeat scroll 0 0 #FFFFFF;
    opacity: 1;
}